Subject: RE: [lojban] lo with discourse-scope?

From: "And Rosta" <[email-masked]>
Date: Sun, 4 Nov 2001 03:37:05 -0000

Xod:
> On Fri, 2 Nov 2001, Rob Speer wrote:
> > Precisely. Hence I was wondering why there wasn't more of an outcry when
> > (against all probability) PC and And both agreed about that.
> 
> I guess nobody was paying attention. But a cabal of non-users cannot
> eviscerate my da so easily.

Nobody's pronouncements have legislative force any longer, so your da
can be whatever it likes. But if you would eviscerate your da yourself
if a cabal of non-users demonstrated that it flouted the laws of logic,
then maybe its bowels' days are numbered.

--And.